@CHARSET "ISO-8859-1";

@media ( min-width :550px) and (max-width:767px) {
	/*.middle-content {
		width: 100% !important;
		padding-left: 0 !important;
	}*/
	.search-results-errorcontent {
		padding-left: 0px !important;
		width: 50% !important;
		display: block !important;
		margin: 0px auto !important;
		float: none !important;
	}
}
.green-text{
	
	background-color: green;
	
}
.turquoiseBlue{
	background-color:#0B7C89;
	
}
.purple-text{
	background-color: purple;
	
}
.author_name_short {
    border: 1px solid transparent;
    /* max-width: 242px; */
    line-height: 12px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: visible;
    width: 278px;
    white-space: nowrap;
}
@media ( min-width :450px) and (max-width:767px) {
.result-series-course-desc
{
	height:auto;
   display: -webkit-box;
   line-height: 18px;     /* fallback */
    width: 278px;      /* fallback */
    
 
}
}
.result-series-course-desc::-webkit-scrollbar { 
    display: none; 
}
/* .overflow-ellipsis{
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 18px;
  width: 278px;
  
} */

.gridviewprice{
	display:none;
	}

@media ( max-width : 460px) {
	.author_name_short {
	border: 1px solid transparent;
    /* max-width: 242px; */
    line-height: 12px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 138px;
    white-space: nowrap;
	}
	.gridviewprice{
	display:none;
	}
}
 @media ( max-width : 460px) {
	.result-series-course-desc
{
	
   height:auto;
   display: -webkit-box;
   line-height: 18px;     fallback
    width: auto;  
   
}
} 
.read-more{
	
	color: #3243dc;
	cursor:pointer;
}